#if defined _mic_samp_included
	#endinput
#endif
#define _mic_samp_included
#pragma library mic
//--- Natives
/*
native SetPlayerCheckPoint(playerid,Float:x,Float:y,Float:z,Float:size);
native strcut(string[],substring[]);
native fline(File:handle,line);
native fnew(const string[]);
native TakePlayerMoney(playerid,money);
*/